type CardTitleProps = {
  title: string
  className?: React.HTMLProps<HTMLElement>['className']
}

export function CardTitle({ title, className }: CardTitleProps) {
  return (
    <span
      className={`text-center text-lg text-gray-50 lg:text-2xl px-1 pb-6 ${className}`}
    >
      {title}
    </span>
  )
}
